## libzed-ocaml 1.3

=== debian/changelog ===
libzed-ocaml (1.3-1) UNRELEASED; urgency=low

  * Update to 1.3 and switch to GitHub sources

 -- Euan Harris <euan.harris@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000

libzed-ocaml (1.2-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libzed-ocaml (1.2-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 06 Jun 2013 12:00:00 +0000
