=== debian/control ===
Source: libzed-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libreact-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 libcamomile-ocaml-dev

Package: libzed-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: An abstract engine for text editing for OCaml
 Zed is an abstract engine for text editing. It can be used for
 writing text editors, editing widgets, readlines...

Package: libzed-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libzed-ocaml (>= 1.3-1),
 libcamomile-ocaml-dev,
 libreact-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-zed
 The ocaml-zed-devel package contains libraries and signature files
 for developing applications that use ocaml-zed.
